<template>
  <div class="home">
		<div class="columns">
			<div class="column">
				<if-settings />
			</div> <!-- column -->
		</div> <!-- columns -->
		<h1 class="title has-text-centered">Sistemas Internos</h1>
		<div class="columns" v-animate-css="'pulse'">
			<!--
			<div class="column has-text-centered">
				<the-box title="Alunos" link_to="index-students" icon="school-outline" />
			</div>
			-->
			<div class="column has-text-centered">
				<the-box title="Ramais" link_to="index-branches" icon="phone-outline" />
			</div>
			<div class="column has-text-centered">
				<the-box title="Informativos" link_to="index-informatives" icon="newspaper-variant-outline" />
			</div>
			<div class="column has-text-centered">
				<the-box title="Frequência" link_to="index-frequencies" icon="calendar-range-outline" />
			</div>
			<div class="column has-text-centered">
				<the-box title="Abrir chamado" link_to="index-tickets" icon="help-circle-outline" />
			</div>
      <!--
			<div class="column has-text-centered">
				<the-box title="Saúde" link_to="index-agenda" icon="hospital" />
			</div>
      -->
		</div> <!-- columns -->
		<h1 class="title has-text-centered" style="margin-top:40px;">Sistemas Externos</h1>
		<div class="columns">
			<div class="column">
				<if-links />
			</div> <!-- column -->
		</div> <!-- columns -->
  </div>
</template>

<script>
export default {
  name: 'home',
}
</script>
